# Guia rapida de la Sintaxis de la Wiki

Estil de font
| *Negreta* | Negreta
| _Cursiva_ | Cursiva
| +Subratllat+ | Subratllat
| -Eliminat- | Eliminat
| ??Cita?? | Cita
| @Codi en línia@ | `Codi en línia`
| <pre> linies de codi </pre> |
     linies
     de codi
Llistes
| * Article 1 ** Sub * Article 2 | Article 1 Sub Article 2
| # Article 1 ## Sub # Article 2 | Article 1 Sub Article 2
Capçaleres
| h1. Títol 1 | # Títol 1
| h2. Títol 2 | ## Títol 2
| h3. Títol 3 | ### Títol 3
Links
| http://foo.bar | http://foo.bar
| "Foo":http://foo.bar | Foo
Links del Redmine
| [[Pagina Wiki]] | Pagina Wiki
| Assumpte #12 | Assumpte #12
| ##12 | Bug #12: The issue subject
| Revisió r43 | Revisió r43
| commit:f30e13e43 | f30e13e4
| source:some/file | source:some/file
Imatges
| !imatge_url! |
| !imatge_adjunta! |
Taules
| |_. A |_. B |_. C | | A | B | C | |/2. row span | B | C | |\2. col span | |
A | B | C
A | B | C
row span | B | C
col span

Més informació